Bug 65116 - missing buildreq ncurses-devel
Summary: missing buildreq ncurses-devel
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: php (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Phil Copeland
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-17 18:47 UTC by James Manning
Modified: 2007-04-18 16:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-17 18:47:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description James Manning 2002-05-17 18:47:03 UTC
checking for MySQL UNIX socket... /var/lib/mysql/mysql.sock
checking for ncurses support... yes
checking for ncurses files in default path... not found
configure: error: Please reinstall the ncurses distribution
error: Bad exit status from /var/tmp/rpm-tmp.80720 (%build)


RPM build errors:
    Bad exit status from /var/tmp/rpm-tmp.80720 (%build)

(it's looking for /usr/local/include/curses.h or /usr/include/curses.h)

and once installed

checking for Muscat support... no
checking for MySQL support... yes, shared
checking for MySQL UNIX socket... /var/lib/mysql/mysql.sock
checking for ncurses support... yes
checking for ncurses files in default path... found in /usr
checking for initscr in -lncurses... yes

Comment 1 Phil Copeland 2002-06-04 19:41:53 UTC
Fixed for errata
(should be available in the next few days)

Phil
=--=


Note You need to log in before you can comment on or make changes to this bug.